__gnu_profile::__trace_hashtable_size Class Reference
Inheritance diagram for __gnu_profile::__trace_hashtable_size:
[legend]

## Public Member Functions

__container_size_info * | __add_object (__stack_t __stack)
void | __collect_warnings (__warning_vector_t &__warnings)
void | __destruct (__container_size_info *__obj_info, std::size_t __num, std::size_t __inum)
void | __free ()
__container_size_info * | __insert (__stack_t __stack, std::size_t __num)
void | __retire_object (__container_size_info *__info)
void | __write (FILE *__f)

## Protected Attributes

const char * | __id

## Detailed Description

Hashtable size instrumentation trace producer.

Definition at line 42 of file profiler_hashtable_size.h.

The documentation for this class was generated from the following file:

- profiler_hashtable_size.h